<?xml version="1.0" encoding="windows-1252"?>
<Emoticons CaseSensitive="0" PreferHintText="1">
	<Emoticon HintText="Thumbs Down!" PasteText="(n)" Expression="(n)" Bitmap="Images\Nerdcore\White\thumbs_down.bmp"/>
	<Emoticon HintText="Thumbs Down!" PasteText=":no:" Expression=":no:" Bitmap="Images\Nerdcore\White\thumbs_down.bmp"/>
	<Emoticon HintText="Thumbs Down!" PasteText=":(n)" Expression=":(n)" Bitmap="Images\Nerdcore\White\thumbs_down.bmp"/>
	<Emoticon HintText="Thumbs Up!" PasteText="(y)" Expression="(y)" Bitmap="Images\Nerdcore\White\thumbs_up.bmp"/>
	<Emoticon HintText="Thumbs Up!" PasteText=":(y)" Expression=":(y)" Bitmap="Images\Nerdcore\White\thumbs_up.bmp"/>
	<Emoticon HintText="Thumbs Up!" PasteText=":yes:" Expression=":yes:" Bitmap="Images\Nerdcore\White\thumbs_up.bmp"/>
	<Emoticon HintText="Oh My!" PasteText="8-|" Expression="8-|" Bitmap="Images\Nerdcore\White\oh_my.bmp"/>
	<Emoticon HintText="Oh My!" PasteText=":oh_my:" Expression=":oh_my:" Bitmap="Images\Nerdcore\White\oh_my.bmp"/>
	<Emoticon HintText="OMG!" PasteText=":O" Expression=":O" Bitmap="Images\Nerdcore\White\omg.bmp"/>
	<Emoticon HintText="OMG!" PasteText=":omg:" Expression=":omg:" Bitmap="Images\Nerdcore\White\omg.bmp"/>
	<Emoticon HintText="OMG!" PasteText="8-O" Expression="8-O" Bitmap="Images\Nerdcore\White\omg.bmp"/>
	<Emoticon HintText="OMG!" PasteText=":-O" Expression=":-O" Bitmap="Images\Nerdcore\White\omg.bmp"/>
	<Emoticon HintText="Eek!" PasteText=":o" Expression=":o" Bitmap="Images\Nerdcore\White\eek.bmp"/>
	<Emoticon HintText="Eek!" PasteText=":-o" Expression=":-o" Bitmap="Images\Nerdcore\White\eek.bmp"/>
	<Emoticon HintText="Brow" PasteText=":brow:" Expression=":brow:" Bitmap="Images\Nerdcore\White\brow.bmp"/>
	<Emoticon HintText="Sad" PasteText=":(" Expression=":(" Bitmap="Images\Nerdcore\White\sad.bmp"/>
	<Emoticon HintText="Sad" PasteText=":-(" Expression=":-(" Bitmap="Images\Nerdcore\White\sad.bmp"/>
	<Emoticon HintText="Cry" PasteText=":'(" Expression=":'(" Bitmap="Images\Nerdcore\White\cry.bmp"/>
	<Emoticon HintText="Cry" PasteText=":'-(" Expression=":'-(" Bitmap="Images\Nerdcore\White\cry.bmp"/>
	<Emoticon HintText="Geek" PasteText=":geek:" Expression=":geek:" Bitmap="Images\Nerdcore\White\geek.bmp"/>
	<Emoticon HintText="'Cute Thingy'" PasteText="O_O" Expression="O_O" Bitmap="Images\Nerdcore\White\O_O.bmp"/>
	<Emoticon HintText="'Cute Thingy'" PasteText="0_0" Expression="0_0" Bitmap="Images\Nerdcore\White\O_O.bmp"/>
	<Emoticon HintText="Erm..." PasteText="<_<" Expression="<_<" Bitmap="Images\Nerdcore\White\errm.bmp"/>
	<Emoticon HintText="Erm..." PasteText=":erm:" Expression=":erm:" Bitmap="Images\Nerdcore\White\errm.bmp"/>
	<Emoticon HintText="Erm..." PasteText=":errm:" Expression=":errm:" Bitmap="Images\Nerdcore\White\errm.bmp"/>
	<Emoticon HintText="Laugh Out Loud" PasteText=":lol:" Expression=":lol:" Bitmap="Images\Nerdcore\White\lol.bmp"/>
	<Emoticon HintText="Neutral" PasteText=":|" Expression=":|" Bitmap="Images\Nerdcore\White\neutral.bmp"/>
	<Emoticon HintText="Neutral" PasteText=":-|" Expression=":-|" Bitmap="Images\Nerdcore\White\neutral.bmp"/>
	<Emoticon HintText="Neutral" PasteText=":neutral:" Expression=":neutral:" Bitmap="Images\Nerdcore\White\neutral.bmp"/>
	<Emoticon HintText="w00t" PasteText=":w00t:" Expression=":w00t:" Bitmap="Images\Nerdcore\White\w00t.bmp"/>
	<Emoticon HintText="Naughty" PasteText=":naughty:" Expression=":naughty:" Bitmap="Images\Nerdcore\White\naughty.bmp"/>
	<Emoticon HintText="Whatever" PasteText=":whatever:" Expression=":whatever:" Bitmap="Images\Nerdcore\White\whatever.bmp"/>
	<Emoticon HintText="Angry" PasteText=":x" Expression=":x" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=":-x" Expression=":-x" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=":X" Expression=":X" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=":-X" Expression=":-X" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=">:[" Expression=">:[" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=">:-[" Expression=">:-[" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=":[" Expression=":[" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Angry" PasteText=":-[" Expression=":-[" Bitmap="Images\Nerdcore\White\angry.bmp"/>
	<Emoticon HintText="Cool" PasteText="(8)" Expression="(8)" Bitmap="Images\Nerdcore\White\cool.bmp"/>
	<Emoticon HintText="Cool" PasteText=":cool:" Expression=":cool:" Bitmap="Images\Nerdcore\White\cool.bmp"/>
	<Emoticon HintText="Cool" PasteText="8-)" Expression="8-)" Bitmap="Images\Nerdcore\White\cool.bmp"/>
	<Emoticon HintText="Excited" PasteText=":excited:" Expression=":excited:" Bitmap="Images\Nerdcore\White\excited.bmp"/>
	<Emoticon HintText="Fear" PasteText=":fear:" Expression=":fear:" Bitmap="Images\Nerdcore\White\fear.bmp"/>
	<Emoticon HintText="Frustrated" PasteText=">_<" Expression=">_<" Bitmap="Images\Nerdcore\White\frustrated.bmp"/>
	<Emoticon HintText="Grin" PasteText=":D" Expression=":D" Bitmap="Images\Nerdcore\White\grin.bmp"/>
	<Emoticon HintText="Grin" PasteText=":-D" Expression=":-D" Bitmap="Images\Nerdcore\White\grin.bmp"/>
	<Emoticon HintText="Grin" PasteText=":d" Expression=":d" Bitmap="Images\Nerdcore\White\grin.bmp"/>
	<Emoticon HintText="Grin" PasteText=":biggrin:" Expression=":biggrin:" Bitmap="Images\Nerdcore\White\grin.bmp"/>
	<Emoticon HintText="Annoyed" PasteText=":hmph:" Expression=":hmph:" Bitmap="Images\Nerdcore\White\hmph.bmp"/>
	<Emoticon HintText="Annoyed" PasteText=":-/" Expression=":-/" Bitmap="Images\Nerdcore\White\hmph.bmp"/>
	<Emoticon HintText="Annoyed" PasteText=":-\" Expression=":-\" Bitmap="Images\Nerdcore\White\hmph.bmp"/>
	<Emoticon HintText="Annoyed" PasteText=" :\" Expression=" :\" Bitmap="Images\Nerdcore\White\hmph.bmp"/>
	<Emoticon HintText="Nervous" PasteText="^^" Expression="^^" Bitmap="Images\Nerdcore\White\nervous.bmp"/>
	<Emoticon HintText="Nervous" PasteText=":nervous:" Expression=":nervous:" Bitmap="Images\Nerdcore\White\nervous.bmp"/>
	<Emoticon HintText="Nervous" PasteText="^_^" Expression="^_^" Bitmap="Images\Nerdcore\White\nervous.bmp"/>
	<Emoticon HintText="O_0" PasteText="o_0" Expression="o_0" Bitmap="Images\Nerdcore\White\o_0.bmp"/>
	<Emoticon HintText="Panda" PasteText=":panda:" Expression=":panda:" Bitmap="Images\Nerdcore\White\panda.bmp"/>
	<Emoticon HintText="Pirate" PasteText=":ahoy:" Expression=":pirate:" Bitmap="Images\Nerdcore\White\pirate.bmp"/>
	<Emoticon HintText="Pirate" PasteText=":pirate:" Expression=":pirate:" Bitmap="Images\Nerdcore\White\pirate.bmp"/>
	<Emoticon HintText="Puke" PasteText=":sick:" Expression=":puke:" Bitmap="Images\Nerdcore\White\puke.bmp"/>
	<Emoticon HintText="Puke" PasteText=":puke:" Expression=":puke:" Bitmap="Images\Nerdcore\White\puke.bmp"/>
	<Emoticon HintText="Retard" PasteText=":retard:" Expression=":retard:" Bitmap="Images\Nerdcore\White\retard.bmp"/>
	<Emoticon HintText="Roll" PasteText=":roll:" Expression=":roll:" Bitmap="Images\Nerdcore\White\roll.bmp"/>
	<Emoticon HintText="Shy" PasteText=":shy:" Expression=":shy:" Bitmap="Images\Nerdcore\White\shy.bmp"/>
	<Emoticon HintText="Shy" PasteText=":embarrased:" Expression=":embarrased:" Bitmap="Images\Nerdcore\White\shy.bmp"/>
	<Emoticon HintText="Shy" PasteText=":blush:" Expression=":blush:" Bitmap="Images\Nerdcore\White\shy.bmp"/>
	<Emoticon HintText="Shy" PasteText=":$" Expression=":$" Bitmap="Images\Nerdcore\Transparent\shy.bmp"/>
	<Emoticon HintText="Sketchy" PasteText=":sketchy:" Expression=":sketchy:" Bitmap="Images\Nerdcore\White\sketchy.bmp"/>
	<Emoticon HintText="Sly" PasteText=":]" Expression=":]" Bitmap="Images\Nerdcore\White\sly.bmp"/>
	<Emoticon HintText="Sly" PasteText=":sly:" Expression=":sly:" Bitmap="Images\Nerdcore\White\sly.bmp"/>
	<Emoticon HintText="Smile" PasteText=":)" Expression=":)" Bitmap="Images\Nerdcore\White\smile.bmp"/>
	<Emoticon HintText="Smile" PasteText=":-)" Expression=":-)" Bitmap="Images\Nerdcore\White\smile.bmp"/>
	<Emoticon HintText="Smile" PasteText=":smile:" Expression=":smile:" Bitmap="Images\Nerdcore\White\smile.bmp"/>
	<Emoticon HintText="Happy" PasteText=":}" Expression=":}" Bitmap="Images\Nerdcore\White\rosey.bmp"/>
	<Emoticon HintText="Happy" PasteText=":-}" Expression=":-}" Bitmap="Images\Nerdcore\White\rosey.bmp"/>
	<Emoticon HintText="Sulk" PasteText=":sulk:" Expression=":sulk:" Bitmap="Images\Nerdcore\White\sulk.bmp"/>
	<Emoticon HintText="Suspicious" PasteText=":>" Expression=":>" Bitmap="Images\Nerdcore\White\suspicious.bmp"/>
	<Emoticon HintText="Suspicious" PasteText=":suspicious:" Expression=":suspicious:" Bitmap="Images\Nerdcore\White\suspicious.bmp"/>
	<Emoticon HintText="Thinking" PasteText=":thinker:" Expression=":thinker:" Bitmap="Images\Nerdcore\White\thinker.bmp"/>
	<Emoticon HintText="Tongue-2" PasteText=":P" Expression=":P" Bitmap="Images\Nerdcore\White\tongue-2.bmp"/>
	<Emoticon HintText="Tongue-2" PasteText=":-P" Expression=":-P" Bitmap="Images\Nerdcore\White\tongue-2.bmp"/>
	<Emoticon HintText="Just Kidding" PasteText=":p" Expression=":p" Bitmap="Images\Nerdcore\White\tongue-3.bmp"/>
	<Emoticon HintText="Just Kidding" PasteText=":-p" Expression=":-p" Bitmap="Images\Nerdcore\White\tongue-3.bmp"/>
	<Emoticon HintText="Tongue-1" PasteText=";P" Expression=";P" Bitmap="Images\Nerdcore\White\tongue-1.bmp"/>
	<Emoticon HintText="Tongue-1" PasteText=";-P" Expression=";-P" Bitmap="Images\Nerdcore\White\tongue-1.bmp"/>
	<Emoticon HintText="Tongue-4" PasteText=";p" Expression=";p" Bitmap="Images\Nerdcore\White\tongue-4.bmp"/>
	<Emoticon HintText="Tongue-4" PasteText=";-p" Expression=";-p" Bitmap="Images\Nerdcore\White\tongue-4.bmp"/>
	<Emoticon HintText="Tongue-4" PasteText=":tongue:" Expression=":tongue:" Bitmap="Images\Nerdcore\White\tongue-4.bmp"/>
	<Emoticon HintText="Umm" PasteText=":umm:" Expression=":umm:" Bitmap="Images\Nerdcore\White\umm.bmp"/>
	<Emoticon HintText="Whistle" PasteText=":whistle:" Expression=":whistle:" Bitmap="Images\Nerdcore\White\whistle.bmp"/>
	<Emoticon HintText="Wink" PasteText=":wink:" Expression=":wink:" Bitmap="Images\Nerdcore\White\wink.bmp"/>
	<Emoticon HintText="Wink" PasteText=";)" Expression=";)" Bitmap="Images\Nerdcore\White\wink.bmp"/>
	<Emoticon HintText="Wink" PasteText=";-)" Expression=";)" Bitmap="Images\Nerdcore\White\wink.bmp"/>
	<Emoticon HintText="Squirmish" PasteText=":S" Expression=":S" Bitmap="Images\Nerdcore\White\squirmish.bmp"/>
	<Emoticon HintText="Squirmish" PasteText=":s" Expression=":s" Bitmap="Images\Nerdcore\White\squirmish.bmp"/>
	<Emoticon HintText="Squirmish" PasteText=":squirmish:" Expression=":squirmish:" Bitmap="Images\Nerdcore\White\squirmish.bmp"/>
	<Emoticon HintText="Pimpin'" PasteText=":crego:" Expression=":crego:" Bitmap="Images\Nerdcore\White\crego.bmp"/>
	<Emoticon HintText="Pimpin'" PasteText=":pimp:" Expression=":pimp:" Bitmap="Images\Nerdcore\White\crego.bmp"/>
	<Emoticon HintText="???" PasteText=":?:" Expression=":?:" Bitmap="Images\Nerdcore\White\question.bmp"/>
	<Emoticon HintText="???" PasteText="??" Expression="??" Bitmap="Images\Nerdcore\White\question.bmp"/>
	<Emoticon HintText="Exclamation" PasteText=":!:" Expression=":!:" Bitmap="Images\Nerdcore\White\exclamation.bmp"/>
	<Emoticon HintText="Exclamation" PasteText="!!" Expression="!!" Bitmap="Images\Nerdcore\White\exclamation.bmp"/>
	<Emoticon HintText="Left Arrow" PasteText="<--" Expression="<--" Bitmap="Images\Nerdcore\White\arrow_l.bmp"/>
	<Emoticon HintText="Left Arrow" PasteText=":larrow:" Expression=":larrow:" Bitmap="Images\Nerdcore\White\arrow_l.bmp"/>
	<Emoticon HintText="Right Arrow" PasteText=":arrow:" Expression=":rarrow:" Bitmap="Images\Nerdcore\White\arrow_r.bmp"/>
	<Emoticon HintText="Right Arrow" PasteText="-->" Expression="-->" Bitmap="Images\Nerdcore\White\arrow_r.bmp"/>
	<Emoticon HintText="Right Arrow" PasteText=":rarrow:" Expression=":rarrow:" Bitmap="Images\Nerdcore\White\arrow_r.bmp"/>
	<Emoticon HintText="Idea" PasteText=":idea:" Expression=":idea:" Bitmap="Images\Nerdcore\White\idea.bmp"/>
	<Emoticon HintText="Love" PasteText=":love:" Expression=":love:" Bitmap="Images\Nerdcore\White\love.bmp"/>
	<Emoticon HintText="Heart" PasteText=" <3" Expression=" <3" Bitmap="Images\Nerdcore\White\heart.bmp"/>
	<Emoticon HintText="Heart" PasteText=":heart:" Expression=":heart:" Bitmap="Images\Nerdcore\White\heart.bmp"/>
	<Emoticon HintText="" PasteText=":martini:" Expression=":martini:" Bitmap="Images\Nerdcore\White\martini.bmp"/>
	<Emoticon HintText="" PasteText=":beer:" Expression=":beer:" Bitmap="Images\Nerdcore\White\beer.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="_\m/" Expression="_\m/" Bitmap="Images\Nerdcore\White\rockinl.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="\m/" Expression="\m/" Bitmap="Images\Nerdcore\White\rockinl.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="\m\" Expression="\m\" Bitmap="Images\Nerdcore\White\rockinl.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="\m\" Expression="\m\" Bitmap="Images\Nerdcore\White\rockinl.bmp"/>
	<Emoticon HintText="Left Headphone" PasteText=" (]" Expression=" (]" Bitmap="Images\Nerdcore\White\headphonel.bmp"/>
	<Emoticon HintText="Left Headphone" PasteText=":left_headphone:" Expression=":left_headphone:" Bitmap="Images\Nerdcore\White\headphonel.bmp"/>
	<Emoticon HintText="Weird o_0" PasteText="(o.0)" Expression="(o.0)" Bitmap="Images\Nerdcore\White\o.0.bmp"/>
	<Emoticon HintText="Left Headphone" PasteText="[) " Expression="[) " Bitmap="Images\Nerdcore\White\headphoner.bmp"/>
	<Emoticon HintText="Right Headphone" PasteText=":right_headphone:" Expression=":right_headphone:" Bitmap="Images\Nerdcore\White\headphoner.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="m/_/" Expression="m/_/" Bitmap="Images\Nerdcore\White\rockinr.bmp"/>
	<Emoticon HintText="Rockin' Out" PasteText="/m/" Expression="/m/" Bitmap="Images\Nerdcore\White\rockinr.bmp"/>
	<Emoticon HintText="Yelling" PasteText="|-O" Expression="|-O" Bitmap="Images\Nerdcore\White\shout.bmp"/>
	<Emoticon HintText="Yelling" PasteText="|O" Expression="|O" Bitmap="Images\Nerdcore\White\shout.bmp"/>
</Emoticons>